#stdj_widget {
    padding-bottom: 5px;
}


#panel247stdj #stdj_widget.right_column_block {
    width: 100%;
    margin-bottom: 0;
    background-color: white;
}
#panel247stdj.panel-247 {
    padding: 0;
}

#stdj_widget #stdj_picture img {
    width: 100%;
    margin: 0 auto;
}
#panel247stdj #stdj_widget #stdj_picture img {
    width: inherit;
}

#stdj_wrapper {
    display: flex;
    flex-flow: column wrap;
}

#stdj_wrapper #stdj_when {
    text-align: center;
    font-size: 10px;
    margin: 0;
    position: relative;
    top: -3px;
}

#stdj_wrapper #stdj_ago {
    text-align: center;
    font-size: 18px;
    margin: 0 0 15px 0;
}

#stdj_wrapper #stdj_picture {
    display: flex;
}

#stdj_wrapper #stdj_description {
    width: 100%;
    text-align: center;
    margin: 15px 0 5px 0;
}

#stdj_wrapper #stdj_link {
    margin: 5px 0;
}

#stdj_list {
    margin-top: 20px;
}

#stdj_list th {
    background: #ff7e00;
    color: white;
    padding: 4px 5px;
}

#stdj_list td {
    padding: 5px 4px;
    border-bottom: 1px solid black;
}

#stdj_messages {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 5px;
    margin: 10px auto;
}

#stdj_messages.error {
    background: #ca4826;
}

#stdj_messages.success {
    background: #16ca27;
}